
/** FacetWP - Studiengangsuche - dedicated stylesheet **/

.container-studiengangsuche h3 {
    font-size:20px!important;
}

.fs-output {
    display:flex;
    column-gap:20px;
    flex-wrap:nowrap;
    border-bottom:1px solid #e4e4e4;
    padding-bottom:20px;
    margin-bottom:20px;
}

.fs-output .feat-img {
    min-width:33%;
    width:33%;
}

.fs-output .data {
    width:66%;
}

.fs-output .feat-img img {
    margin-bottom:20px;
}

.fs-output .data .abschluss {
    margin-bottom:5px;
	color:#929292;
	font-size: 12px;
    line-height: 14px;
}

.fs-output .data h4 {
    font-size:24px;
    font-weight:800;
    margin-top:0;
    margin-bottom:10px;
}

.fs-output .details {
	line-height: 20px;
    font-size: 14px;
}

.fs-output .data .credits,
.fs-output .data .standorte {
    font-size:12px;
    line-height: 14px;
    margin-bottom: 12px;
}

.fs-output .data .btm-line {
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.fs-output .data .btm-line .standorte {
    padding-left:24px;
    position:relative;
    margin-bottom:0;
	width:60%;
}

.fs-output .data .btm-line .standorte:before {
    content:" ";
    background:url(/wp-content/uploads/2023/12/facetwp-map.png) center center no-repeat;
    background-size:24px auto;
    width:30px;
    height:30px;
    position:absolute;
    left:0;
    top:-8px;
}

.filter-all-mobile {
	display:none;
}

a.filter-reset {
	color:#929292;
	display:flex;
    align-items:center;
	align-self:center;
}
a.filter-reset img {
    height:30px;
    width:30px;
}

.fs-output .data .btm-line a.fwpl-btn {
    display:flex;
    align-items:center;
    justify-content:center;
    background: #e21933;
    border: 3px solid white;
    color: white;
    padding:9px 20px;
    margin-top:12px;
    margin-bottom:12px;
    margin-left:20px;
    transition:all 300ms;
    width:190px;
    min-width:190px;
    text-align:center;
}
.fs-output .data .btm-line a.fwpl-btn:hover {
    background:#747474;
}

/*.studiengangsuche-sidebar {
	font-size:14px;
}*/
/* - - - Checkbox Skin for Radios - - - */
.studiengangsuche-sidebar .facetwp-radio {
    background:url("/wp-content/plugins/FacetWP/assets/images/checkbox.png") 0 50% no-repeat;
	background-size:14px 14px;
}
.studiengangsuche-sidebar .facetwp-radio.checked {
    background:url("/wp-content/plugins/FacetWP/assets/images/checkbox-on.png") 0 50% no-repeat;
	background-size:14px 14px;
}

.facet-filter-row {
	display:flex;
	align-items:center;
	justify-content:space-between;
	height:72px;
    margin:0 0 20px;
    border-bottom:1px solid rgb(228,228,228);
}

.facet-filter-row .search-filter {
	display:flex;
	align-items:center;
}

.facet-filter-row .search-field {
	margin-right:20px;
}

.facetwp-facet-suche {
	margin-bottom:0 !important;
}

.fwpl-result:last-child .fs-output {
    border-bottom:0 none;
}

.fwp-search-header h3 {
	display:flex;
}

@media only screen and (max-width:1024px){
    .filter-all-mobile {
		width:30px;
		height:30px;
		display:block;
	}
}

@media only screen and (max-width:1000px){
    .fs-output {
        flex-wrap:wrap;
    }
    .fs-output .feat-img {
        min-width:100%;
        width:100%;
    }
    .fs-output .data {
        min-width:100%;
        width:100%;
    }
}

@media only screen and (max-width:640px){
	
	.fs-output .data .btm-line {
		display: block !important;
		width:100%;
	}
	
	.fs-output .data .btm-line .standorte {
		padding-bottom:12px !important;
		width:100%;
	}
	
	.fs-output .data .btm-line button {
		min-width: 100% !important;
		margin-left: 0 !important;
	}
	
	.filter-reset:after {
		background-size:29px auto;
		cursor:pointer;
	}
	
	.facetwp-facet input.facetwp-search {
		min-width:240px !important;
		max-width:260px !important;
	}

    .fs-output .btm-line .fwpl-btn {
		width:100% !important;
		display:block !important;
		margin:12px 0 !important;
	}
	
	.facetwp-facet .facetwp-radio, .facetwp-facet .facetwp-checkbox {
		margin-bottom:12px !important;
	}
	
	.fs-output .details {
		margin-bottom: 34px;
		margin-top: 24px;
	}

    .mobile-none {
        display:none;
    }

}

@media only screen and (max-width:420px){
    .facetwp-facet input.facetwp-search {
        min-width:140px !important;
        max-width:180px !important;
    }
}

@media only screen and (max-width:380px){
    .facetwp-facet input.facetwp-search {
        min-width:120px !important;
        max-width:180px !important;
    }
}
